.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: #ffffff;
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font: normal 12px Verdana;
color:#FFFFFF;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: lightyellow;
width: 200px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}
.anylinkmenu a:link{ /*hover background color*/
background: #616161;
color: white;
}
.anylinkmenu a:visited{ /*hover background color*/
background: #616161;
color: white;
}
.anylinkmenu a:hover{ /*hover background color*/
background: #383636;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #E0E0E0;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	background-color:#164a5f;
	padding:5px;
	padding-left:10px;
	}
.textnew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	color: #fec885;
	line-height:13px;
	padding:0 0 10px 20px;
	margin-top:10px;
	
}
.header1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #0000FF;
	padding-left:3px;
	}
.normal1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #cc0000;
	
	
}
.normal2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fec885;
	line-height:15px;
	}
.normal3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fec885;
	line-height:14px;
	padding:8px;
	}
	.normal9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fec885;
	}
	.normal4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height:12px;
	margin-right:2px;
	margin-left:2px;
	}
	.normal7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	}
	.newtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:13px;
	padding:8px;
	}
	.normal10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0066FF;
	}
	.normal8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a8a8a8;
	}
	
.left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold; 
	color: #ffffff;
	margin-left:10px;
	padding:8px;
	}
	.left a:link {
	color: #ffffff;
	text-decoration:none;
	}
	
	.left a:visited {
	color: #ffffff; text-decoration:none;
}
	.left a:hover {
	color: #a2140a;
	text-decoration:none;	
	}
	.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:5px;
	color: #957300;
	}
	.headline-blake {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	padding:15px;
	}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #957300;
	margin:10px 0 0 0;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #002679;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold; 
	color: #797778;
	margin-left:10px;
	padding:4px;
	}
	.links a:link {
	color: #797778;
	text-decoration:none;
	}
	
	.links a:visited {
	color: #797778; text-decoration:none;
}
	.links a:hover {
	color: #000000;
	text-decoration:none;	
	}
.partner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold; 
	color: #000000;
	margin-left:10px;
	padding:8px;
	}
	.partner a:link {
	color: #000000;
	text-decoration:none;
	}
	
	.partner a:visited {
	color: #000000; text-decoration:none;
}
	.partner a:hover {
	color: #a2140a;
	text-decoration:none;	
	}

.normal7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height:12px;
	padding-top:5px;
	
	}
.normal7 a:link {
	color: #ffffff;
	text-decoration:underline;
	
}
	.normal7 a:hover {
	color: #a2140a;
	text-decoration:none;	
	}
	.press-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold; 
	color: #000000;
	margin-left:20px;
	padding:8px;

	}
	.press-link a:link {
	color: #000000;
	text-decoration:none;
	}
	
	.press-link a:visited {
	color: #000000; text-decoration:none;
}
	.press-link a:hover {
	color: #a2140a;
	text-decoration:none;	
}
	.normal1terms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:13px;
	padding:4px;
	}
.leftlink { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
		
color: #000000; 
background-color: #EDEDED;
text-decoration: none;
padding:6px 6px 6px 6px;
margin-left:6px;
line-height:auto;

}
.leftlink a:visited { 
color: #000000; 
background-color: #EDEDED;
text-decoration: none;
padding:6px 6px 6px 6px;
line-height:auto;


}
.leftlink a:hover{
color: black; 
background-color: #e2e2e2;
text-decoration: none;
padding:6px 6px 6px 6px;
line-height:auto;
display:block;


} 
.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7B7B7B;
	font-size: 9px;
	}
	.newlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold; 
	color: #ffffff;
	margin-left:10px;
	padding:4px;
	}
	.newlinks a:link {
	color: #ffffff;
	text-decoration:none;
	}
	
	.newlinks a:visited {
	color: #ffffff; text-decoration:none;
}
	.newlinks a:hover {
	color: #FF8E00;
	text-decoration:none;	
	}
	.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	color: #ffffff;
	line-height:13px;
	padding:0 0 10px 20px;
	margin-top:10px;
	
}
	.pink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	
	color: #F571EA;
	line-height:13px;
}
.pink1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	
	color: #F571EA;
	line-height:13px;
}
.strongheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	
	color: #ffffff;
}
.links1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold; 
	color: #f90077;
	margin-left:20px;
	padding:8px;
	}
	.links1 a:link {
	color: #cc0000;
	text-decoration:none;
	}
	
	.links1 a:visited {
	color: #cc0000; text-decoration:none;
}
	.links1 a:hover {
	color: #cc0000;
	text-decoration:none;	
	}